.draganddrop{
    /*position: relative;*/
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-around;
    background-color: var(--gris1);
    opacity: .75;
}

.itemsDrag{
    width: 40%;
    text-align: center;
    z-index: +1;
    display: flex;
    flex-flow: column;
    justify-content: center;
}

.itemsDrag p
{
    font-size: 1em;
    color: #fff;
    width: 100%;
    background-color: #fff;
    color: var(--color3);
}

.fn_drag{
    cursor: pointer;
}

.itemsDrop{
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.itemsDrop .block{
    width: 100%;
    height: auto;
    background-color: #4C4A53;
    border: 1px solid #BC955C;
    margin: 3px 2px;
    padding: 2px 4px;
    /*flex-grow: 0;
    flex-shrink: 0;*/
}

.itemsDrop .block > div:first-child{
    /*width: 100%;*/
    height: 30px;
    line-height: 30px;
}


.itemsDrop .block > div > p{
    font-size: 1em;
    text-align: center;
    color: #fff;
    margin: 0 0;
}

.itemsDrop .block > p{
    font-size: 1em;
    color: #fff;
}

